.navbar {
  position: fixed;
  width: 100%;
  font-weight: 400; }

.navbar-default {
  background-color: #2a695a;
  border: 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7); }

.navbar-default .navbar-nav > li > a {
  color: white; }

.navbar-nav {
  width: 100%;
  margin: 0.5rem; }

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  color: white;
  background-color: rgba(255, 255, 255, 0.09); }

.nav > li {
  display: inline-block; }

.flag {
  display: inline-block;
  width: 20px;
  height: 15px;
  background-size: cover;
  margin-bottom: -2px;
  background-repeat: no-repeat;
  background-position: center; }

p {
  margin: 0 0 10px; }

h1 {
  font-size: 36px;
  margin: 0.67em 0;
  line-height: 1.1; }

.table,
.navbar {
  margin-bottom: 0; }

.row {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 50px; }

.img-responsive {
  display: inline-block; }

.text-center {
  text-align: center; }

#fullpage {
  padding-top: 50px; }

#teaser {
  background-image: url(../img/Main-image-bg-min.jpg);
  background-size: cover;
  background-position: 0 -55px;
  background-position: center center;
  font-size: 2.1rem;
  width: 100%;
  overflow: hidden; }

.lead {
  box-shadow: 10px 10px 0px rgba(0, 0, 0, 0.35);
  background: white;
  padding: 1em; }

#signup {
  background: #E0166E;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.57) inset; }

section {
  padding: 50px 0; }

#tools,
#about {
  color: white;
  background: #0a393b url("../img/planets.png") top right no-repeat;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.57) inset; }

#tools h1,
#about h1 {
  margin-bottom: 50px; }

#tools a,
#about a {
  color: #e2d66c; }

h1,
h2,
h3 {
  font-family: 'Love Ya Like A Sister', cursive; }

h3 img {
  position: relative;
  margin: 0 auto;
  display: block; }

body {
  font-size: 16px;
  font-family: 'Open Sans', 'Sans Serif';
  line-height: 1.7em;
  overflow-x: hidden; }

.title {
  margin: .5em 0; }

.border-radius {
  border-radius: 10px; }

.overlay {
  position: absolute;
  margin-top: -435px;
  left: 0; }

#teaser img {
  width: 150px;
  margin-bottom: 10px; }

#teaser p.intro {
  font-size: 1.2em;
  font-family: 'Love Ya Like A Sister', cursive;
  padding: 0;
  padding-top: 1em; }

.hexagon p {
  padding: 0 5px;
  line-height: 1.7em;
  font-size: 0.9em; }

@media (min-width: 768px) {
  #teaser {
    height: 700px; }
  #teaser img {
    width: 250px;
    margin-bottom: 10px; }
  .hexagon p {
    padding: 1em 2em;
    line-height: 1.7em;
    font-size: 0.95em; }
  .lead {
    box-shadow: none;
    background: none; }
  .hexagon {
    width: 550px;
    height: 960px;
    overflow: hidden;
    visibility: hidden;
    -webkit-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -o-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
    cursor: pointer;
    display: inline-block; }
  .hexagon-wrapper {
    overflow: hidden;
    margin-top: -200px;
    background-color: transparent;
    box-shadow: none; }
  .hexagon-in1 {
    overflow: hidden;
    width: 100%;
    height: 100%;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-60deg); }
  .hexagon-in2 {
    -webkit-box-shadow: inset 0 0 0 1280px rgba(255, 255, 255, 0.9);
    box-shadow: inset 0 0 0 1280px rgba(255, 255, 255, 0.9);
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-background-size: 125%;
    -moz-background-size: 125%;
    background-size: 125%;
    visibility: visible;
    -webkit-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -o-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-60deg);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding-top: 200px; } }

/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {
  display: block;
  position: relative;
  text-align: left; }

#mc_embed_signup h2 {
  font-weight: bold;
  padding: 0;
  margin: 15px 0;
  font-size: 1.4em; }

#mc_embed_signup input {
  border: 1px solid #999;
  -webkit-appearance: none; }

#mc_embed_signup input[type=checkbox] {
  -webkit-appearance: checkbox; }

#mc_embed_signup input[type=radio] {
  -webkit-appearance: radio; }

#mc_embed_signup input:focus {
  border-color: #333; }

#mc_embed_signup .button {
  clear: both;
  background-color: #aaa;
  border: 0 none;
  border-radius: 4px;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  margin: 0 5px 10px 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  white-space: nowrap;
  width: auto; }

#mc_embed_signup .button:hover {
  background-color: #3DA083; }

#mc_embed_signup .nowrap {
  white-space: nowrap; }

#mc_embed_signup .clear {
  clear: none;
  display: inline; }

#mc_embed_signup label {
  display: block;
  font-size: 16px;
  padding-bottom: 10px;
  font-weight: bold; }

#mc_embed_signup input.email {
  display: block;
  padding: 8px 0;
  margin: 0 4% 10px 0;
  text-indent: 5px;
  width: 58%;
  min-width: 130px; }

#mc_embed_signup input.button {
  display: block;
  width: 35%;
  margin: 0 0 10px 0;
  min-width: 90px; }

#mc_embed_signup label.error {
  display: block;
  float: none;
  width: auto;
  margin-left: 1.05em;
  text-align: left;
  padding: .5em 0; }

#mc_embed_signup {
  margin-top: 30px;
  margin-bottom: 40px;
  padding: 20px 0;
  box-shadow: 10px 10px 0px rgba(0, 0, 0, 0.35);
  z-index: 99;
  position: relative; }

#mc_embed_signup h1 {
  padding-bottom: 15px; }

#mc_embed_signup input.email {
  margin: 0 auto;
  max-width: 400px;
  width: 90%; }

#mc_embed_signup input.button {
  clear: both;
  background-color: #4FB592;
  border: 0 none;
  border-radius: 4px;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-size: 20px;
  font-weight: bold;
  height: 45px;
  line-height: 32px;
  margin: 30px auto 10px;
  padding: 0;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  white-space: nowrap;
  width: 35%;
  min-width: 90px; }

.section {
  overflow: auto; }

.tool h2 {
  margin: 20px 0 30px 0; }

.screenshot {
  height: 180px;
  box-shadow: 0 10px 10px #002425;
  border-radius: 10px; }

.screenshot-container {
  height: 200px; }

.tags {
  overflow: auto;
  min-height: 70px;
  margin: 10px 0; }

.tag {
  border-radius: 15px;
  padding: 2px 10px;
  margin-right: 5px;
  margin-bottom: 10px;
  font-size: 0.9em;
  background-color: #5F5E5D;
  text-transform: uppercase; }

.tag.active {
  background-color: #44A255; }

.tools .tag {
  background-color: #44A255;
  float: left; }

.section.tool-filters {
  background-color: #133140;
  color: white;
  background-image: url("../img/icons-2.png");
  background-position-y: -75px; }

.section.tool-filters .filter-title {
  width: 150px;
  display: block;
  float: left; }

.section.tool-filters .tag {
  cursor: pointer; }

.section.tool-filters h2 {
  margin-top: 0; }

.navbar-default .navbar-brand {
  color: white; }

.navbar-default a:hover {
  color: white; }

.tool {
  padding: 50px 20px 10px;
  /*  min-width: 400px;
  width: 33.33333%;*/
  height: 600px;
  float: left;
  border-bottom: 1px solid rgba(255, 255, 255, 0.07); }

ul.nav a:hover {
  color: yellow !important; }

#footer {
  color: white;
  background-color: #368C78;
  text-align: center; }

#footer p {
  margin: 0 10px;
  line-height: 40px; }

#start {
  background-image: url(../img/space.png); }

@media (min-width: 768px) {
  .tool {
    width: 50%; } }

@media (min-width: 1200px) {
  #teaser {
    height: 80vh; }
  .hexagon-wrapper {
    margin-top: -120px; }
  .tool {
    width: 33.333333%; }
  .tool:nth-child(3n+1) {
    border-right: 1px solid rgba(255, 255, 255, 0.07); }
  .tool:nth-child(3n) {
    border-left: 1px solid rgba(255, 255, 255, 0.07); }
  .screenshot {
    height: 200px; } }

.img-fluid {
  margin: 0 auto;
  display: block; }

.img-fluid {
  max-width: 100%;
  height: auto; }
